/*
Theme Name: 5s3s
Theme URI: http://5s3s.ca
Author: 5s3s
Author URI: http://5s3s.ca
Description: Responsive eCommerce Theme.
Version: 1.1
Template:Divi
License: Commercial
License URI: https://www.elegantthemes.com
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/* 152405TIN show up/down button in quantity input of cart page */
.woocommerce input.input-text.qty::-webkit-inner-spin-button {
    opacity: 1;
}

/* [061424TIN] Move font import to general css file */
/* @font-face {
    font-family: "Segoe UI";
    src: url("https://staging.happyhandspottery.ca/wp-content/themes/5s3s-divi-child-theme/assets/fonts/Segoe%20UI/Segoe UI.ttf");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Segoe UI";
    src: url("https://staging.happyhandspottery.ca/wp-content/themes/5s3s-divi-child-theme/assets/fonts/Segoe%20UI/Segoe UI Italic.ttf");
    font-style: italic;
    font-weight: 400;
}

@font-face {
    font-family: "Segoe UI";
    src: url("https://staging.happyhandspottery.ca/wp-content/themes/5s3s-divi-child-theme/assets/fonts/Segoe%20UI/Segoe UI Bold.ttf");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "Segoe UI";
    src: url("https://staging.happyhandspottery.ca/wp-content/themes/5s3s-divi-child-theme/assets/fonts/Segoe%20UI/Segoe UI Bold Italic.ttf");
    font-style: italic;
    font-weight: 700;
} */

/* [061424TIN] Move font import to general css file - end*/
